| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions
Tp::PendingCallContent Class Reference

`#include </home/andrunko/work/telepathy/telepathy-qt/TelepathyQt/call-content.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- ~PendingCallContent ()
- CallContentPtr content () const

## Constructor & Destructor Documentation

Tp::PendingCallContent::~PendingCallContent | ( |  | ) |

## Member Function Documentation

CallContentPtr Tp::PendingCallContent::content | ( |  | ) | const